.valid{color:#006400}
.invalid{color:#fff}
.valid:before{position:relative;left:-35px}
.invalid:before{position:relative;left:-35px}
.slds-list_dotted{padding-left:0}
.slds-list_dotted li{position:relative;padding-left:1rem!important;margin-bottom:5px;list-style:none;text-align:left;}
.slds-list_dotted li::before{content:"";display:inline-block;width:10px;height:10px;border-radius:100%!important;background:#fff;position:absolute;left:0;top:4px}
.slds-list_dotted li::marker{content:""}
.slds-list_dotted li.valid::before{background:#006400}
.slds-list_dotted li.valid::before{background:#006400}